<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
         point="net.sf.jame.service.extensions">
      <spool
            configClass="net.sf.jame.networking.jxta.extensions.spool.JXTASpoolConfig"
            id="extension.spool.jxta"
            name="JXTA Spool"
            runtimeClass="net.sf.jame.networking.jxta.extensions.spool.JXTASpoolRuntime">
      </spool>
   </extension>
   <extension
         id="product"
         name="JAME JXTA Server Product"
         point="org.eclipse.core.runtime.products">
      <product
            application="net.sf.jame.networking.jxta.application"
            description="JAME JXTA Server"
            name="JAME JXTASpool 1.0">
         <property
               name="appName"
               value="JAME JXTASpool 1.0">
         </property>
      </product>
   </extension>
   <extension
         id="application"
         name="JAME JXTA Server Application"
         point="org.eclipse.core.runtime.applications">
      <application
            visible="true">
         <run
               class="net.sf.jame.networking.jxta.Application">
         </run></application>
   </extension>

</plugin>
